/*
Theme Name: uncode child
Template: uncode
*/

.box-wrapper .box-container .menu-wrapper.menu-sticky.menu-sticky-mobile {
    height: 141px !important;
}
#masthead {
    opacity: 1!important;
    height: 91px;
}
@media (max-width: 960px) {
    .box-wrapper .box-container .menu-wrapper.menu-sticky.menu-sticky-mobile {
        height: 91px !important;
    }
}